//
//  GameDetailView.swift
//  Zockerhoehle
//
//  Created by Julian-Steffen Müller on 08.07.19.
//  Copyright © 2019 Julian-Steffen Müller. All rights reserved.
//

import SwiftUI

struct GameDetailView : View {
    var game : Game?
    var body: some View {
        Text(game?.name ?? "N/A")
    }
    
    init(game : Game?) {
        self.game = game
    }
}

#if DEBUG
struct GameDetailView_Previews : PreviewProvider {
    static var previews: some View {
        GameDetailView(game: nil)
    }
}
#endif
